[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Here Paul is expressing to Timothy the **goal**, or the outcome that he desires, of the commands that he gave him. Alternate translation: “I am commanding these things in order to get this result:” (See: [Connect – Goal (Purpose) Relationship](rc://en/ta/man/translate/grammar-connect-logic-goal))",
      "reference": {
        "bookId": "1ti",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "grammar-connect-logic-goal",
      "quote": [
        {
          "word": "τὸ",
          "occurrence": 1
        },
        {
          "word": "δὲ",
          "occurrence": 1
        },
        {
          "word": "τέλος",
          "occurrence": 1
        },
        {
          "word": "τῆς",
          "occurrence": 1
        },
        {
          "word": "παραγγελίας",
          "occurrence": 1
        },
        {
          "word": "ἐστὶν",
          "occurrence": 1
        }
      ],
      "quoteString": "τὸ δὲ τέλος τῆς παραγγελίας ἐστὶν",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
